Subject: bug#36636: Tell users to update/reconfigure regularly

From: Ludovic Courtès <[email-masked]>
Date: Mon, 15 Jul 2019 11:13:36 +0200

Hello,

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> Yes, you are right that unattended upgrades are a more responsible
> default than a notification cron job.  Unattended upgrades would
> resolve this issue.  Should an unattended upgrades service be added to
> Guix’ list of longer-term todos and this bug be closed?

It’d be great if you could open an issue for unattended upgrades (it
could be implemented anytime, it’s not a long-term task), and close this
one.

Thanks,
Ludo’.